* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    background: none;
    font-family: "Roboto", Arial, sans-serif;
    color: #4E4F58;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.3;
}

#wrapper {
    max-width: 930px;
    margin: 16px auto;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.74);
    background-color: #fff;
    overflow: hidden;
}

#wrapper .hide {
    display: none;
}

#wrapper .nobr {
    white-space: nowrap;
}

#wrapper header {
    padding: 0;
}

#wrapper article {
    padding: 0;
}

#wrapper footer {
    padding: 65px 30px 40px;
    text-align: center;
}

#wrapper p {
    margin-bottom: 16px;
}

#wrapper strong {
    font-weight: 700;
}

#wrapper h1 {
    margin: 10px 0 25px;
    font-size: 32px;
    font-weight: 900;
}

#wrapper h1 .block {
    display: block;
    font-weight: 500;
    font-size: 27px;
    margin-top: 5px;
}

#wrapper h3 {
    margin-bottom: 13px;
    font-size: 21px;
    font-weight: 400;
    background: linear-gradient(to right, #E8A86A 0%, #DC7A4A 20%, #C94A38 38%, #A84468 55%, #7A5294 72%, #4E5EA8 88%, #3A4E8C 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    display: inline-block;
}

#wrapper :is(a:link, a:visited, a:hover, a:active) {
    color: #4E4F58;
    text-decoration: none;
}

#wrapper ul {
    margin: 0 0 27px 27px;
    list-style: none;
}

#wrapper ul li {
    padding-left: 25px;
    position: relative;
}

#wrapper ul li:not(:last-child) {
    margin-bottom: 6px;
}

#wrapper ul li:before {
    content: '';
    width: 6px;
    height: 6px;
    background: #4E4F58;
    position: absolute;
    top: 6px;
    left: 0;
}

#wrapper img {
    max-width: 100%;
    vertical-align: middle;
}

#wrapper .logo {
    display: flex;
    justify-content: flex-end;
    padding: 55px 30px 35px;
}

#wrapper .h3 {
    font-size: 16px;
}

#wrapper .arr {
    position: relative;
    padding-left: 23px;
    margin-bottom: 23px;
}

#wrapper .arr::before {
    content: '';
    background: url(arr.png) no-repeat;
    width: 11px;
    height: 11px;
    position: absolute;
    top: 3px;
    left: 0;
}

#wrapper .flex {
    display: flex;
    justify-content: space-between;
}

#wrapper .left {
    width: 57%;
    padding: 0 25px 0 50px;
}

#wrapper .right {
    flex: 1;
    margin-top: 30px;
}

#wrapper .box {
    background: #ECEDED;
    padding: 20px 20px 20px;
    margin-top: 20px;
}

#wrapper .ul {
    margin: 0;
}

#wrapper .ul li:not(:last-child) {
    margin-bottom: 8px;
}

#wrapper .ul li::before {
    content: url(icon1.png);
    top: 0;
}

#wrapper .ul li:nth-child(2):before {
    content: url(icon2.png);
}

#wrapper .ul li:last-child:before {
    content: url(icon3.png);
}
#wrapper .banner img{
    height: 750px;
    width: 100%;
    object-fit: cover;
}
@media (max-width: 929px) {
    #wrapper {
        margin: 0;
        box-shadow: none;
    }

    #wrapper :is(p, ul) {
        hyphens: auto;
        -webkit-hyphens: auto;
    }

    #wrapper .left {
        padding-left: 16px;
    }
}

@media (max-width: 699px) {
    #wrapper .flex {
        display: block;
    }

    #wrapper .left {
        width: 100%;
        padding-right: 16px;
    }

    #wrapper .right {
        padding: 0 16px;
    }

    #wrapper .banner {
        display: flex;
        justify-content: center;
    }
        #wrapper .banner img{
            height: auto;
        }
}

@media (max-width: 499px) {
    #wrapper .logo {
        justify-content: center;
    }
}